/* <RadMenu / Black> */

.RadMenu_BPSkin .rmRootGroup,
.RadMenu_BPSkin a.rmLink,
.RadMenu_BPSkin .rmText,
.RadMenu_BPSkin .rmLeftArrow,
.RadMenu_BPSkin .rmRightArrow,
.RadMenu_BPSkin .rmTopArrow,
.RadMenu_BPSkin .rmBottomArrow
{
	background-image: url('Menu/rmSprite.png');
	background-color: transparent;
}

.RadMenu_BPSkin .rmRootGroup
{
	border: 1px solid #202020;
	background-repeat: repeat-x;
	background-color: #161616;
}

.RadMenu_BPSkin .rmVertical
{
	background-position: 0 -408px;
}

/* <Root items> */

.RadMenu_BPSkin,
.RadMenu_BPSkin a.rmLink
{
	font: normal 18px/23px "Segoe UI", Arial, sans-serif;
	color: #fff;
	text-decoration: none;
	white-space:pre-wrap;
}

.RadMenu_BPSkin a.rmLink:hover
{
	/* color: #F02226; */
	color: #9A9A9A;
}

.RadMenu_BPSkin a.rmLink,
.RadMenu_BPSkin .rmText
{
	background-repeat: no-repeat;
	background-position: 0 500px;
}

.RadMenu_BPSkin a.rmLink:hover,
.RadMenu_BPSkin a.rmFocused,
.RadMenu_BPSkin a.rmSelected
{
	background-position: 0 -72px;
}

.RadMenu_BPSkin a.rmExpanded,
.RadMenu_BPSkin a.rmExpanded:hover
{
	background-position: 0 -72px;
}

.RadMenu_BPSkin a.rmExpanded .rmText,
.RadMenu_BPSkin a.rmExpanded:hover .rmText
{
	background-position: 100% -96px;
}

.RadMenu_BPSkin .rmLast a.rmExpanded .rmText
{
	background-position: 0 500px;
	background-repeat: no-repeat;
}

.RadMenu_BPSkin a.rmDisabled,
.RadMenu_BPSkin a.rmDisabled:hover
{
	color: #7d7d7d;
	background-position: 0 500px;
}

/* </Root items> */


/* <Submenu items> */

.RadMenu_BPSkin .rmGroup,
.RadMenu_BPSkin .rmMultiColumn,
.RadMenu_BPSkin .rmGroup .rmVertical
{
	border: 1px solid #080808;
	background: #4f4f4f url('Menu/rmVSprite.png') repeat-y 0 0;
}

.RadMenu_BPSkin .rmTopFix,
.RadMenu_BPSkin .rmBottomFix,
.RadMenu_BPSkin .rmRoundedCorners .rmGroup .rmItem,
.RadMenu_BPSkin .rmRoundedCorners li.rmFirstGroupColumn .rmItem,
.RadMenu_BPSkin .rmRoundedCorners ul.rmHorizontal .rmFirst
{
	background-image: url('Menu/rmVSprite.png');
	background-color: #4f4f4f; 
	background-repeat: repeat-y;
}

.RadMenu_BPSkin .rmRoundedCorners .rmScrollWrap .rmItem,
.RadMenu_BPSkin .rmRoundedCorners .rmGroupColumn .rmItem,
.RadMenu_BPSkin .rmRoundedCorners .rmHorizontal .rmItem
{
	background-image: none;
}

.RadMenu_BPSkin .rmRoundedCorners .rmGroupColumn
{
	background-color: #4f4f4f;
}

.RadMenu_BPSkin .rmBottomLeft,
.RadMenu_BPSkin .rmRoundedCorners ul.rmGroup,
.RadMenu_BPSkin .rmRoundedCorners .rmMultiColumn
{
	background-image:  url('Menu/rmRoundedLeft.png');
	background-color: transparent; 
	background-repeat: no-repeat;
}

.RadMenu_BPSkin .rmTopRight,
.RadMenu_BPSkin .rmBottomRight
{
	background-image:  url('Menu/rmRoundedRight.png');
	background-color: transparent; 
	background-repeat: no-repeat;
}

.RadMenu_BPSkin .rmTopFix,
.RadMenu_BPSkin .rmBottomFix,
.RadMenu_BPSkin .rmRoundedCorners .rmGroup .rmFirst
{
	border-color: #080808;
}

.RadMenu_BPSkin_rtl .rmBottomLeft,
.RadMenu_BPSkin_rtl .rmRoundedCorners ul.rmGroup,
.RadMenu_BPSkin_rtl .rmRoundedCorners .rmMultiColumn
{
	background-image: url('Menu/rmRoundedLeft_rtl.png');
}

.RadMenu_BPSkin_rtl .rmTopRight,
.RadMenu_BPSkin_rtl .rmBottomRight
{
	background-image: url('Menu/rmRoundedRight_rtl.png');
}

.RadMenu_BPSkin_rtl li.rmTopFix,
.RadMenu_BPSkin_rtl li.rmBottomFix,
.RadMenu_BPSkin_rtl .rmRoundedCorners .rmGroup .rmItem
{
	background-position: 101% 0;
}

.RadMenu_BPSkin .rmSlide .rmScrollWrap
{
	background-image: none;
}

.RadMenu_BPSkin_rtl .rmGroup,
.RadMenu_BPSkin_rtl .rmMultiColumn,
.RadMenu_BPSkin_rtl .rmGroup .rmVertical
{
	background-position: 100% 0;
}

.RadMenu_BPSkin .rmRootGroup li.rmItem .rmGroup
{
	padding-bottom: 0;
}

.RadMenu_BPSkin .rmGroup li.rmLast
{
	padding-bottom: 1px;
}

.RadMenu_BPSkin .rmRootGroup .rmHorizontal
{
	background-image: none;
}

.RadMenu_BPSkin .rmScrollWrap .rmVertical
{
	border: 0;
}

.RadMenu_BPSkin .rmGroup .rmItem a.rmLink,
.RadMenu_BPSkin .rmGroup .rmItem a.rmLink:hover,
.RadMenu_BPSkin .rmGroup .rmItem a.rmFocused,
.RadMenu_BPSkin .rmGroup .rmItem a.rmSelected,
.RadMenu_BPSkin .rmGroup .rmItem a.rmExpanded
{
	padding-top: 0;
	padding-bottom: 0;
	border: 0;
}

.RadMenu_BPSkin .rmGroup a.rmLink,
.RadMenu_BPSkin .rmGroup .rmText,
.RadMenu_BPSkin .rmGroup .rmItem a.rmDisabled,
.RadMenu_BPSkin .rmGroup .rmItem a.rmDisabled:hover,
.RadMenu_BPSkin .rmGroup .rmItem a.rmDisabled .rmText,
.RadMenu_BPSkin .rmGroup .rmItem a.rmDisabled:hover .rmText
{
	background-position: 0 500px;
	background-repeat: no-repeat;
	background-color: transparent;
}

.RadMenu_BPSkin .rmGroup a.rmLink:hover,
.RadMenu_BPSkin .rmGroup a.rmFocused,
.RadMenu_BPSkin .rmGroup a.rmSelected,
.RadMenu_BPSkin .rmGroup a.rmExpanded
{
	background-position: 0 -168px;
}

.RadMenu_BPSkin .rmGroup a.rmLink:hover .rmText,
.RadMenu_BPSkin .rmGroup a.rmFocused .rmText,
.RadMenu_BPSkin .rmGroup a.rmSelected .rmText,
.RadMenu_BPSkin .rmGroup a.rmExpanded .rmText
{
	background-position: 100% -192px;
}

/* <expand arrows> */

.RadMenu_BPSkin .rmGroup .rmExpandRight,
.RadMenu_BPSkin .rmGroup .rmExpandDown,
.RadMenu_BPSkin .rmGroup .rmItem a.rmDisabled .rmExpandRight,
.RadMenu_BPSkin .rmGroup .rmItem a.rmDisabled .rmExpandDown,
.RadMenu_BPSkin .rmGroup .rmItem a.rmDisabled:hover .rmExpandRight,
.RadMenu_BPSkin .rmGroup .rmItem a.rmDisabled:hover .rmExpandDown
{
	background-position: 100% -216px;
}

.RadMenu_BPSkin .rmGroup a.rmLink:hover .rmExpandRight,
.RadMenu_BPSkin .rmGroup a.rmFocused .rmExpandRight,
.RadMenu_BPSkin .rmGroup a.rmSelected .rmExpandRight,
.RadMenu_BPSkin .rmGroup a.rmExpanded .rmExpandRight,
.RadMenu_BPSkin .rmGroup a.rmLink:hover .rmExpandDown,
.RadMenu_BPSkin .rmGroup a.rmFocused .rmExpandDown,
.RadMenu_BPSkin .rmGroup a.rmSelected .rmExpandDown,
.RadMenu_BPSkin .rmGroup a.rmExpanded .rmExpandDown
{
	background-position: 100% -240px;
}

.RadMenu_BPSkin .rmGroup a.rmDisabled:hover .rmExpandRight,
.RadMenu_BPSkin .rmGroup a.rmDisabled:hover .rmExpandDown
{
	background-image: url('Menu/rmSprite.png');
	background-position: 100% -216px;
}

/* </expand arrows> */

/* <rtl> */

.RadMenu_BPSkin_rtl .rmVertical a.rmExpanded .rmText,
.RadMenu_BPSkin_rtl .rmVertical a.rmExpanded:hover .rmText
{
	background-position: 0 500px;
	background-repeat: no-repeat;
}

.RadMenu_BPSkin_rtl .rmGroup a.rmLink:hover,
.RadMenu_BPSkin_rtl .rmGroup a.rmFocused,
.RadMenu_BPSkin_rtl .rmGroup a.rmSelected,
.RadMenu_BPSkin_rtl .rmGroup a.rmExpanded
{
	background-position: 100% -264px;
}

.RadMenu_BPSkin_rtl .rmGroup a.rmLink:hover .rmText,
.RadMenu_BPSkin_rtl .rmGroup a.rmFocused .rmText,
.RadMenu_BPSkin_rtl .rmGroup a.rmSelected .rmText,
.RadMenu_BPSkin_rtl .rmGroup a.rmExpanded .rmText
{
	background-position: 0 -288px;
}

.RadMenu_BPSkin_rtl .rmGroup .rmExpandLeft
{
	background-position: 0 -312px;
}

.RadMenu_BPSkin_rtl .rmGroup a.rmLink:hover .rmExpandLeft,
.RadMenu_BPSkin_rtl .rmGroup a.rmFocused .rmExpandLeft,
.RadMenu_BPSkin_rtl .rmGroup a.rmSelected .rmExpandLeft,
.RadMenu_BPSkin_rtl .rmGroup a.rmExpanded .rmExpandLeft
{
	background-position: 0 -336px;
}

/* </rtl> */

/* </Submenu items> */

/* <Submenu offsets (Black - specific, overlapping submenus)> */

.RadMenu_BPSkin .rmSlide
{
	margin: 0 0 0 -1px;
}

.RadMenu_BPSkin .rmVertical .rmSlide,
.RadMenu_BPSkin .rmSlide .rmSlide,
.RadMenu_BPSkin_Context .rmGroup .rmSlide
{
	margin: 0 0 0 -5px;
}

.RadMenu_BPSkin_rtl .rmSlide
{
	margin: 0 0 0 0;
}

.RadMenu_BPSkin_rtl .rmFirst .rmSlide
{
	margin-left: 1px;
}

.RadMenu_BPSkin_rtl .rmVertical .rmSlide,
.RadMenu_BPSkin_rtl .rmSlide .rmSlide,
.RadMenu_BPSkin_Context_rtl .rmGroup .rmSlide
{
	margin: 0 0 0 5px;
}

/* </Submenu offsets> */

/* <Scrolling arrows> */

.RadMenu_BPSkin .rmLeftArrow,
.RadMenu_BPSkin .rmRightArrow
{
	background-color: #4f4f4f;
}

.RadMenu_BPSkin .rmLeftArrow { background-position: -8px -312px; border-right: 1px solid #828282; }
.RadMenu_BPSkin .rmRightArrow { background-position: -482px -216px; border-left: 1px solid #828282; }

.RadMenu_BPSkin .rmTopArrow,
.RadMenu_BPSkin .rmBottomArrow,
.RadMenu_BPSkin .rmGroup .rmLeftArrow,
.RadMenu_BPSkin .rmGroup .rmRightArrow
{
	background-color: #4f4f4f;
}

.RadMenu_BPSkin .rmTopArrow { background-position: 50% -367px; border-bottom: 1px solid #828282; }
.RadMenu_BPSkin .rmBottomArrow { background-position: 50% -391px; border-top: 1px solid #828282; }

/* </Scrolling arrows> */

/* <Separators> */

.RadMenu_BPSkin .rmHorizontal .rmSeparator .rmText,
.RadMenu_BPSkin .rmVertical .rmHorizontal .rmSeparator .rmText
{
	height: 22px;
	margin: 1px 0 0;
	width: 1px;
	background-color: #000;
}

.RadMenu_BPSkin_Context .rmSeparator .rmText,
.RadMenu_BPSkin .rmHorizontal .rmGroup .rmSeparator .rmText,
.RadMenu_BPSkin .rmVertical .rmHorizontal .rmGroup .rmSeparator .rmText
{
	background-color: transparent;
	background-position: 0 -406px;
}

/* </Separators> */

/* </RadMenu / Black> */